@charset "iso-8859-1";

.titreadmin
{
  font-size: 17px;
  color: #ffffff;
  background-color: #506896;
  margin: 5px 0 5px 0;
  text-decoration: none;
  font-weight: bold;
  font-family: Arial,Sans-serif;
  line-height: normal;
  text-align: left;
}

.TableCenter {
  text-align: center;
  vertical-align:middle;
  height: 200px;
}

.TableRight {
  text-align: right;
}

.Image_Center {
    display: table-cell;
    text-align: center;
    height: 155px;
    width: 160px;
    vertical-align: middle;
}

.Image_Bottom {
	padding-top: 2px;
    padding-bottom: 2px;
    background-color: #f0f0f0;
    height: 45px;
    vertical-align:middle;

    text-decoration: none;
    color: #909090;
    font-family: Arial,Sans-serif;
    font-size: 12px;
}

.tableau {
	border: 0px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}

.tableau_Gallery {
    font-size: 13px;
    color: #808080;
}

.tableau_Gallery a {
    font-size: 16px;
}


.form-group {
	padding: 10px 0;
}


.box-info {
    padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
	color: #31708f;
	background-color: #d9edf7;
	border-color: #bce8f1;
}

.box-info-header {
    padding: 15px;
	margin-bottom: 20px;
	border: 0px;
	color: #31708f;
	background-color: #d9edf7;
	border-color: #bce8f1;
    text-size: 14px;
}

/* #### Custom Right-Click (Context) Menu #### */

.list-group {
	width: 150px;
	padding-left: 0;
  margin-bottom: 20px;
	display: none;
	position: absolute;
	z-index: 10;
}

.list-group-item:first-child {
	border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.list-group-item:last-child {
  margin-bottom: 0;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}

a.list-group-item {
	color: #555;
}

a.list-group-item:hover {
	color: #555;
  text-decoration: none;
  background-color: #f5f5f5;
}

.list-group-item {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: -1px;
  background-color: #fff;
  border: 1px solid #ddd;
}

.list-group-item.disabled {
	color: #777;
  cursor: not-allowed;
  background-color: #eee;
}

.context-menu--active {
  display: block;
}

/* #### Custom Right-Click (Context) Menu #### */
